bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: elisp-manual-21-2.8 Makefile does not conform to GNU standards


From: Eli Zaretskii
Subject: Re: elisp-manual-21-2.8 Makefile does not conform to GNU standards
Date: Fri, 22 Mar 2002 15:23:15 +0200

> From: "Nelson H. F. Beebe" <address@hidden>
> Date: Thu, 21 Mar 2002 14:25:41 -0700 (MST)
> 
> The configure-generated Makefile for elisp-manual-21-2.8 does not
> conform to GNU standards: it lacks targets "all" and "check", causing
> this standard recipe to fail:
> 
>       ./configure && make all check install

Thanks.

Since in future releases the ELisp manual will be distributed as part
of Emacs, I'm not sure this is something we need to fix.  What do you
think?



reply via email to

[Prev in Thread] Current Thread [Next in Thread]